<?
echo "<div class='rowup'><a href=\"online.php\">Онлайн $global_online ($online/$online_g)</a></div>";
//ссылку на сайт прошу не убирать! цените нашу работу  и будут новые версии!
echo "<div class=\"end\"><a href=\"http://zinek.ru/cmskaktus.php\">CMS Кактус - by Pozitiv</a></div>";

exit;
?>